MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第196行: 第196行:
     max-width: 50em;
     max-width: 50em;
}
}
/* 隐藏编辑提示修改 */
/* 隐藏编辑提示修改和上传文件协议 */
div.sysop-show, p.sysop-show {
div.sysop-show, p.sysop-show {
    display: none;
}
.mw-htmlform-field-Licenses{
     display: none;
     display: none;
}
}
第987行: 第990行:
     font-family: inherit;
     font-family: inherit;
}
}
/* 折叠表格的定位处理
body:not(.ns--1):not(.ns--2) .mw-collapsible > tbody > tr:first-child > th:last-child {
    position: relative;
    padding-right: 0;
}
body:not(.ns--1):not(.ns--2) .mw-collapsible:not(.mw-collapsed) > tbody > tr:first-child > th:last-child {
    position: relative;
    padding-left: 4em;
    padding-right: 4em;
}
body:not(.ns--1):not(.ns--2) .mw-collapsible > tbody > tr:first-child > th:last-child > .mw-collapsible-toggle {
    margin: 0 .5em;
}
body:not(.ns--1):not(.ns--2) .mw-collapsible:not(.mw-collapsed) > tbody > tr:first-child > th:last-child > .mw-collapsible-toggle {
    position: absolute;
    right: .5em;
    top: .15em;
    float: none;
    margin: 0;
} */
/* 大家族模板下折叠表格的定位处理
body:not(.ns--1):not(.ns--2) .navbox .mw-collapsible > tbody > tr:first-child > th:last-child {
    position: relative;
    padding-right: 0;
    padding-left: 0;
}
body:not(.ns--1):not(.ns--2) .navbox .mw-collapsible .mw-collapsible-toggle {
    margin-left: 0;
}
body:not(.ns--1):not(.ns--2) .navbox .mw-collapsible > tbody > tr:first-child > th:last-child > [style*="float:left"] {
    position: absolute;
    left: 1em;
    top: 0;
    float: none;
}
body:not(.ns--1):not(.ns--2) .navbox .mw-collapsible > tbody > tr:first-child > th:last-child > .mw-collapsible-toggle {
    position: absolute;
    right: 1em;
    top: 0;
    float: none;
    margin-left: 0;
}
body:not(.ns--1):not(.ns--2) .navbox .mw-collapsible:not(.mw-collapsed) > tbody > tr:first-child > th:last-child > .mw-collapsible-toggle:last-child {
    position: static;
    float: right;
    margin-right: -3.5em;
} */
/* wikitable 的 caption */
/* wikitable 的 caption */
.wikitable.mw-collapsible caption {
.wikitable.mw-collapsible caption {